@charset "UTF-8";

.p-fv {
  padding-top: clamp(160px, 33.0161054173vw, 451px);
  padding-bottom: clamp(60px, 6.0761346999vw, 83px);
  background: transparent -webkit-gradient(linear, left top, left bottom, from(#c5caec), color-stop(0%, #ece0cc), to(#f5f2ed)) 0% 0% no-repeat padding-box;
  background: transparent linear-gradient(180deg, #c5caec 0%, #ece0cc 0%, #f5f2ed 100%) 0% 0% no-repeat padding-box;
  overflow: hidden;
  position: relative;
}

.p-fv__head {
  padding-inline: 20px;
  position: relative;
  z-index: 2;
}
@media screen and (min-width:768px) {
  .p-fv__head {
    padding-left: clamp(40px, 4.831625183vw, 66px);
    padding-right: 40px;
  }
}

.p-fv__title {
  padding-inline: 10px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: clamp(32px, 4.6666666667vw, 56px);
  line-height: 1.4464285714;
  letter-spacing: 2.28px;
  font-weight: 700;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  background: #ffffff;
  border: 1px solid #000000;
}
@media screen and (min-width:768px) {
  .p-fv__title {
    padding-inline: 14px 26px;
  }
}
.p-fv__title + .p-fv__title {
  margin-top: 20px;
}

.p-fv__desc {
  padding-block: 5px;
  padding-inline: 5px;
  margin-top: clamp(16px, 2.9947916667vw, 23px);
  font-size: clamp(14px, 2.0833333333vw, 16px);
  line-height: 1.5;
  letter-spacing: 0.96px;
  font-weight: 700;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  background: #ffffff;
  border: 1px solid #000000;
}

.p-fv__bg {
  position: absolute;
  top: 0;
  left: 50%;
  translate: -50%;
  width: 100%;
  min-width: 410px;
}
.p-fv__bg img {
  -webkit-mask: url(../images/top-fv-main.png) 50% 50%/contain no-repeat;
          mask: url(../images/top-fv-main.png) 50% 50%/contain no-repeat;
}
@media screen and (min-width:768px) {
  .p-fv__bg {
    top: 50%;
    translate: -50% -50%;
    width: 100%;
    height: 100%;
  }
}

.p-fv__bg-l {
  position: absolute;
  top: clamp(60px, 8.1259150805vw, 111px);
  left: clamp(-97px, -7.1010248902vw, -40px);
  width: clamp(80px, 17.5695461201vw, 240px);
  aspect-ratio: 1/1;
  border-radius: 50%;
  z-index: 1;
}
.p-fv__bg-l img {
  border-radius: 50%;
}

@media screen and (min-width:1367px) {
  .p-fv__bg-l {
    left: calc(-97px + (100vw - 1366px) / 2);
  }
}

.p-fv__bg-r {
  position: absolute;
  top: clamp(240px, 28.4040995608vw, 388px);
   right: clamp(-80px, -5.8565153734vw, -32px);
  width: clamp(120px, 21.7423133236vw, 297px);
  aspect-ratio: 1/1;
  border-radius: 50%;
  z-index: 1;
}
.p-fv__bg-r img {
  border-radius: 50%;
}
@media screen and (min-width:1367px) {
  .p-fv__bg-r {
    right: calc(-80px + (100vw - 1366px) / 2);
  }
}


.p-sv {
  padding-top: clamp(80px, 12.5vw, 150px);
  padding-bottom: clamp(160px, 24.1666666667vw, 290px);
  background: #ffffff;
  position: relative;
}

.p-sv__container {
  max-width: 718px;
  margin-inline: auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media screen and (min-width:1024px) {
  .p-sv__container {
    width: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media screen and (min-width:1367px) {
  .p-sv__container {
    margin-top: 20px;
  }
}

.p-sv__head {
  padding-inline: 50px;
    width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  position: relative;
}
@media screen and (min-width:1024px) {
  .p-sv__head {
    padding-inline: 0;
    padding-block: 70px 116px;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}

.p-sv__head::before {
  content: "";
  position: absolute;
  top: 33px;
  left: -33px;
  width: 101px;
  height: 33px;
  rotate: -90deg;
  background: url(../images/top-sv-top.svg) no-repeat center center/contain;
}
@media screen and (min-width:1024px) {
  .p-sv__head::before {
    top: 0;
    left: 0;
    rotate: 0deg;
  }
}
.p-sv__head::after {
  content: "";
  position: absolute;
  bottom: 24px;
  right: -30px;
  width: 101px;
  height: 33px;
  rotate: -90deg;
  background: url(../images/top-sv-bottom.svg) no-repeat center center/contain;
}
@media screen and (min-width:1024px) {
  .p-sv__head::after {
    bottom: 0;
    right: auto;
    left: 0;
    rotate: 0deg;
  }
}


.p-sv__title {
  font-size: clamp(24px, 3vw, 36px);
  line-height: 1.2777777778;
  letter-spacing: 2.16px;
  font-weight: 600;
}
@media screen and (min-width:1024px) {
  .p-sv__title {
    -webkit-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
    text-orientation: upright;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
  }
}
.p-sv__title + .p-sv__title {
  margin-top: 22px;
}
@media screen and (min-width:1024px) {
  .p-sv__title + .p-sv__title {
    margin-top: 0;
    margin-right: 22px;
  }
}

.p-sv__body {
  margin-top: 32px;
  max-width: 499px;
}
@media screen and (min-width:1024px) {
  .p-sv__body {
    margin-top: clamp(60px, 10.0292825769vw, 137px);
  }
}


.p-sv__text {
  font-size: clamp(14px, 1.5625vw, 16px);
  line-height: 1.875;
  letter-spacing: 0.96px;
  font-weight: 700;
}
.p-sv__text + .p-sv__text {
  margin-top: clamp(24px, 3.7109375vw, 38px);
}

.p-sv__btn {
  margin-top: clamp(48px, 6.6666666667vw, 80px);
  padding-inline: 42px 57px;
  width: 100%;
  max-width: 260px;
  margin-left: auto;
}

.p-sv__text-top,
.p-sv__text-bottom {
  position: absolute;
  font-family: "Prompt", serif;
  color: #F5F1EC;
  font-size: clamp(48px, 15.8125915081vw, 216px);
  line-height: 1.5092592593;
  letter-spacing: 10.8px;
  font-weight: 500;
}

.p-sv__text-top {
  top: clamp(-82px, -6.0029282577vw, -6px);
  left: 0;
}

.p-sv__text-bottom {
  bottom: clamp(-87px, -6.3689604685vw, -6px);
  right: 0;
}

.p-sv__swiper-wrapper {
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
}

.p-sv__swiper-slide {
  width: clamp(200px, 43.3333333333vw, 520px);
  aspect-ratio: 520/480;
  border-radius: 10px;
}
.p-sv__swiper-slide img {
  border-radius: 10px;
}

.p-features {
  margin-top: clamp(80px, 12.6666666667vw, 152px);
  padding-top: clamp(56px, 8.3333333333vw, 100px);
  padding-bottom: clamp(56px, 9.1666666667vw, 110px);
  position: relative;
}

.p-features__head {
  max-width: 1126px;
  margin-inline: auto;
}

.p-feature__title {
  color: #ffffff;
}
.p-feature__title .c-section__title-en {
  color: #ffffff;
}


.p-features__head-wrap {
  margin-top: clamp(32px, 5.2083333333vw, 40px);
}
@media screen and (min-width:768px) {
  .p-features__head-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 32px;
  }
}

.p-features__desc {
  color: #ffffff;
  font-size: clamp(13px, 1.8229166667vw, 14px);
  line-height: 1.7857142857;
  letter-spacing: 0.84px;
  font-weight: 700;
  max-width: 353px;
}

.p-features__btn {
  margin-top: 24px;
  padding-inline: 42px 57px;
  width: 100%;
  max-width: 260px;
  margin-left: auto;
}
@media screen and (min-width:768px) {
  .p-features__btn {
    margin-top: 0;
  }
}

.p-features__items {
  margin-top: clamp(40px, 5.6640625vw, 58px);
  max-width: 1126px;
  margin-inline: auto;
}

.p-features__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
  gap: 40px 32px;
}
@media screen and (min-width:1024px) {
  .p-features__item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.p-features__item + .p-features__item {
  margin-top: clamp(40px, 5.859375vw, 60px);
}

.p-features__item-content {
  max-width: 430px;
}
@media screen and (min-width:1024px) {
  .p-features__item-content {
    margin-top: clamp(40px, 5.3440702782vw, 73px);
  }
}

.p-features__item-num {
  font-family: "Prompt", serif;
    width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 6px 9px 5px 7px;
  font-size: 13px;
  line-height: 1.4615384615;
  letter-spacing: 0.65px;
  font-weight: 500;
  border: 3px solid #6486d4;
  border-radius: 50%;
}

.p-features__item-title {
  margin-top: clamp(16px, 3.3203125vw, 34px);
  color: #274995;
  font-size: clamp(18px, 2.34375vw, 24px);
  line-height: 1.5833333333;
  letter-spacing: 1.44px;
  font-weight: 700;
}

.p-features__item-text {
  margin-top: clamp(18px, 2.9296875vw, 30px);
  font-size: clamp(13px, 1.3671875vw, 14px);
  line-height: 1.9285714286;
  letter-spacing: 0.84px;
  font-weight: 700;
}

.p-features__item-img {
  width: clamp(240px, 45.9004392387vw, 627px);
  height: 100%;
  aspect-ratio: 627/396;
  -webkit-box-shadow: 0px 3px 16px rgba(100, 152, 212, 0.5019607843);
          box-shadow: 0px 3px 16px rgba(100, 152, 212, 0.5019607843);
  border-radius: 10px;
  position: relative;
}
.p-features__item-img img {
  border-radius: 10px;
}
@media screen and (min-width:768px) {
  .p-features__item-img {
    margin-left: 20px;
  }
}
@media screen and (min-width:1200px) {
  .p-features__item-img {
    margin-left: 0;
  }
}

.p-features__img-text {
  position: absolute;
  bottom: -36px;
  left: 0;
  font-size: clamp(11px, 1.5625vw, 12px);
  line-height: 1.5;
  letter-spacing: 0.72px;
  font-weight: 500;
  color: #ffffff;
}
@media screen and (min-width:1024px) {
  .p-features__img-text {
    bottom: auto;
    top: 50%;
    translate: 0 -50%;
    left: clamp(-33px, -2.75vw, -16px);
    height: 100%;
    text-align: center;
    -webkit-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
    white-space: nowrap;
  }
}

.p-features__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: clamp(375px, 43.1918008785vw, 800px);
  height: 100%;
  background: #84A4EA;
  border-radius: 0px 160px 160px 0px;
  z-index: -1;
  overflow: hidden;
}

.p-features__bg::after {
  content: "";
  position: absolute;
  inset: 0;
  background: url(../images/top-feature-filter.png) no-repeat center center/cover;
}

.p-works {
  margin-top: clamp(80px, 11.5vw, 138px);
  padding-top: clamp(60px, 8.3333333333vw, 100px);
  padding-bottom: clamp(56px, 7vw, 84px);
  position: relative;
}

.p-works__desc {
  font-size: clamp(13px, 1.3671875vw, 14px);
  line-height: 1.7857142857;
  letter-spacing: 0.84px;
  font-weight: 700;
  max-width: 353px;
}

.p-works__btn {
  margin-top: 24px;
  padding-inline: 42px 72px;
  width: 100%;
  max-width: 260px;
  margin-left: auto;
}
@media screen and (min-width:768px) {
  .p-works__btn {
    margin-top: 0;
  }
}

.p-works__items {
  margin-top: clamp(48px, 5vw, 60px);
}
@media screen and (min-width:768px) {
  .p-works__items .webgene-blog {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
  }
}

.p-works__items .webgene-item + .webgene-item {
  margin-top: 32px;
}
@media screen and (min-width:768px) {
  .p-works__items .webgene-item + .webgene-item {
    margin-top: 0;
  }
}

.p-works__item {
  max-width: 500px;
  margin-inline: auto;
}
@media screen and (min-width:768px) {
  .p-works__item {
    margin-inline: 0;
  }
}
@media screen and (min-width:1024px) {
  .p-works__item {
    max-width: 362px;
  }
}
@media (any-hover: hover) {
  .p-works__item:hover {
    opacity: 1;
  }
  .p-works__item:hover .p-works__item-head img,
  .p-works__item:hover .p-works__item-head::after {
    scale: 1.1;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
}

.p-works__item-head {
  width: 100%;
  aspect-ratio: 362/250;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}
@media screen and (min-width:1024px) {
  .p-works__item-head {
    max-width: 362px;
  }
}
.p-works__item-head img {
  border-radius: 10px;
}
.p-works__item-head::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url("../images/ogp.jpg") center/cover no-repeat;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: -1;
}
.p-works__item-body {
  margin-top: 20px;
}

.p-works__item-meta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
}

.p-works__item-date {
  color: #9D9D9D;
  font-size: clamp(12px, 1.26953125vw, 13px);
  line-height: 1.4615384615;
  letter-spacing: 0.26px;
  font-weight: 500;
}

.p-works__item-tag span {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 2px 8px;
  color: #ffffff;
  font-size: 12px;
  line-height: 1.5;
  letter-spacing: 0.96px;
  font-weight: 500;
  background: #6486D4;
  border-radius: 10px;
  text-align: center;
}

.p-works__item-title {
  margin-top: 16px;
  font-size: clamp(13px, 1.3671875vw, 14px);
  line-height: 1.7857142857;
  letter-spacing: 0.84px;
  font-weight: 500;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.p-works__bg {
  position: absolute;
  top: 0;
  right: 0;
  width: clamp(300px, 75.4026354319vw, 1400px);
  height: 100%;
  background: #f4f4f4;
  border-radius: 160px 0px 0px 160px;
  z-index: -1;
  overflow: hidden;
}
.p-works__bg::after {
  content: "";
  position: absolute;
  inset: 0;
  background: url(../images/top-works-filter.png) no-repeat center center/cover;
}



.p-company {
  margin-top: clamp(80px, 13.1666666667vw, 158px);
  padding-top: clamp(60px, 9.9609375vw, 102px);
  padding-bottom: clamp(240px, 28.4040995608vw, 388px);
  background: #85d0f2;
  border-radius: 0px 160px 0px 0px;
}

@media screen and (min-width:1024px) {
  .p-company__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 40px;
  }
}

.p-company__content {
  width: 100%;
  max-width: 585px;
}
@media screen and (min-width:1024px) {
  .p-company__content {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}

.p-company__title {
  color: #ffffff;
}
.p-company__title .c-section__title-en {
  color: #ffffff;
}
.p-company__desc {
  color: #ffffff;
  margin-top: clamp(24px, 5.5989583333vw, 43px);
  font-size: clamp(13px, 1.8229166667vw, 14px);
  line-height: 1.7857142857;
  letter-spacing: 0.84px;
  font-weight: 700;
  max-width: 353px;
}

.p-company__links {
  margin-top: clamp(32px, 4.8828125vw, 50px);
}


.p-company__link {
  padding: 15px 22px 38px;
  background: #ffffff;
  border-radius: 10px;
}
.p-company__link + .p-company__link {
  margin-top: clamp(16px, 3.90625vw, 30px);
}
.p-company__link:hover {
  opacity: 1;
}
.p-company__link:hover .p-company__link-body::before {
  opacity: 1;
}

.p-company__link-en {
  padding-left: 17px;
  padding-bottom: 14px;
  font-family: "Prompt", serif;
  color: #6486d4;
  font-size: clamp(16px, 1.953125vw, 20px);
  line-height: 1.5;
  letter-spacing: 1;
  font-weight: 500;
  border-bottom: 1px solid #e8e8e8;
  position: relative;
}
.p-company__link-en::before {
  content: "";
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  left: 0;
  width: 8px;
  height: 8px;
  background: #6386d4;
  border-radius: 50%;
}

.p-company__link-body {
  padding-right: 56px;
  padding-top: 31px;
  position: relative;
}
@media screen and (min-width:1024px) {
  .p-company__link-body {
    margin-inline: clamp(8px, 1.3909224012vw, 19px);
  }
}
.p-company__link-body::before {
  content: "";
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  right: -13px;
  width: 40px;
  height: 40px;
  border: 1px solid #000000;
  background: #bac6ed;
  border-radius: 50%;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.p-company__link-body::after {
  content: "";
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  right: 0;
  width: 14px;
  height: 10.5px;
  background: url(../images/icon-arrow-white.svg) no-repeat center center/contain;
}


.p-company__link-title {
  color: #274995;
  font-size: clamp(18px, 2.1484375vw, 22px);
  line-height: 1.5;
  letter-spacing: 1.32px;
  font-weight: 700;
}

.p-company__link-text {
  margin-top: 20px;
  font-size: clamp(13px, 1.8229166667vw, 14px);
  line-height: 1.7857142857;
  letter-spacing: 0.84px;
  font-weight: 700;
  max-width: 381px;
}


.p-company__img {
  margin-top: 32px;
  margin-inline: auto;
  max-width: clamp(240px, 68.2291666667vw, 524px);
  aspect-ratio: 524/674;
  height: 100%;
  border-radius: 10px;
}
@media screen and (min-width:1024px) {
  .p-company__img {
    margin: 0;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    -ms-flex-item-align: end;
        align-self: end;
  }
}
.p-company__img img {
  border-radius: 10px;
}



.p-news {
  margin-top: clamp(-261px, -19.1068814056vw, -160px);
  padding-top: 127px;
  padding-bottom: clamp(92px, 12.5vw, 150px);
  background: #ffffff;
  border-radius: 160px 0px 160px 160px;
  overflow-x: hidden;
}

@media screen and (min-width:768px) {
  .p-news__head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: end;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

.p-news__btn {
  margin-top: 32px;
  padding-inline: 54px 76px;
  width: 100%;
  max-width: 212px;
  margin-left: auto;
}
@media screen and (min-width:768px) {
  .p-news__btn {
    margin: 0;
  }
}

.p-news__items {
  margin-top: clamp(48px, 6.34765625vw, 65px);
  border-top: 1px solid #d9d9d9;
}

.p-news__item {
  padding-block: 27px 21px;
  padding-inline: 20px;
  display: grid;
  grid-template-columns: 82px 1fr;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-bottom: 1px solid #d9d9d9;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
  position: relative;
  z-index: 1;
}
@media screen and (min-width:768px) {
  .p-news__item {
    grid-template-columns: 102px 1fr;
  }
}
.p-news__item::before {
  content: "";
  position: absolute;
  top: 27px;
  left: 88px;
  width: 1px;
  height: calc(100% - 48px);
  background: #d9d9d9;
}
@media screen and (min-width:768px) {
  .p-news__item::before {
    left: 102px;
  }
}
.p-news__item::after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100vw;
  height: 100%;
  background-color: #fafafa;
  z-index: -1;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  pointer-events: none;
    max-width: 1366px;
  margin-inline: auto;
}
.p-news__item:hover::after {
  opacity: 1;
}
.p-news__item:hover .p-news__item-body::before {
  opacity: 1;
}

.p-news__item-date span {
  display: block;
}
.p-news__item-date .date-y {
  color: #9d9d9d;
  font-size: 12px;
  line-height: 1.4166666667;
  letter-spacing: 0.72px;
  font-weight: 600;
}
.p-news__item-date .date-md {
  margin-top: 2px;
  color: #9d9d9d;
  font-size: clamp(18px, 1.75vw, 21px);
  line-height: 1.4285714286;
  letter-spacing: 1.26px;
  font-weight: 600;
}

.p-news__item-body {
  position: relative;
}
.p-news__item-body::before {
  content: "";
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  right: -13px;
  width: 40px;
  height: 40px;
  border: 1px solid #000000;
  background: #8fc2ef;
  border-radius: 50%;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.p-news__item-body::after {
  content: "";
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  right: 0;
  width: 14px;
  height: 10.5px;
  background: url(../images/icon-arrow-white.svg) no-repeat center center/contain;
}
@media screen and (min-width:1024px) {
  .p-news__item-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: clamp(16px, 2.5vw, 30px);
  }
}

.p-news__item-tag span {
  display: block;
  color: #ffffff;
  font-size: 12px;
  line-height: 1.5;
  letter-spacing: 0.96px;
  font-weight: 500;
  padding: 2px 7px;
  background: #6486d4;
  border-radius: 10px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  text-align: center;
}

.p-news__item-title {
  margin-top: 8px;
  padding-right: 20px;
  font-size: clamp(13px, 1.3671875vw, 14px);
  line-height: 1.4285714286;
  letter-spacing: 0.84px;
  font-weight: 500;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}
@media screen and (min-width:1024px) {
  .p-news__item-title {
    margin-top: 0;
  }
}
